[osgeo4w-dev] ippj-5.3.dll required

Markus Neteler neteler at osgeo.org
Tue Nov 22 03:28:06 EST 2011

On Tue, Nov 22, 2011 at 8:00 AM, Sandip Maity <sandip.stesalit at gmail.com> wrote:
> Dear Friends,
> I am searching the ippj-5.3.dll

Cited from Juergen Fischer, 2009:
   Did you install libjpeg-ipp?  Maybe the dependencies thereof are
   incomplete.  See http://trac.osgeo.org/osgeo4w/wiki/pkg-libjpeg-ipp

See also
"Package gdaI-dev: ippj-5.3.dll not found"

Hope this helps

More information about the osgeo4w-dev mailing list